
<!--
A:link {text-decoration: none; } 
A:visited {text-decoration: none;} 
A:active {text-decoration: none; } 
A:hover {text-decoration: none; color:#CCCCCC;}
	
.font10a {font-size: 10px; font-family: Trebuchet MS; color:#333333;}

.font11a {font-size: 11px; font-family: Arial, Trebuchet MS; color:#FFFFFF;}
.font11b {font-size: 11px; font-family: Arial, Trebuchet MS; color:#333333;}
.font11c {font-size: 11px; font-family: Arial, Trebuchet MS; color:#f1f1f1;}
.font13a {font-size: 13px; font-family: Arial, Trebuchet MS; color:#FFFFFF;}
.font13b {font-size: 13px; font-family: Arial, Trebuchet MS; color:#333333;}
.font13c {font-size: 13px; font-family: Arial, Trebuchet MS; color:#003399;}
.font14a {font-size: 14px; font-family: Arial, Trebuchet MS; color:#003399;}
.font16a {font-size: 16px; font-family: Arial, Trebuchet MS; color:#003399;}
.font16b {font-size: 16px; font-family: Arial, Arial; color:#FFFFFF;}
.font18a {font-size: 18px; font-family: Arial, Arial; color:#FFFFFF;}
.font18b {font-size: 18px; font-family: Arial, Arial; color:#333333;}


.font23b {font-size: 23px; font-family: Arial, Arial; color:#333333;}
.form1 {
	font-size: 12px;
	font-family: Arial, Trebuchet MS;
	font-style: normal;
	background-color: #FFFFFF;
	border-color: #cccccc;
	border-style: solid;
	border-width: 1px;
	}

	
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(../images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(../images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }


-->